/* =============================================================== 

CORE STYLESHEET DOCUMENT : ALL
Project: 
Date created: DD:MM:YYYY
Version:1.01
Author: CARBON : FRAZER CAMERON

cheatsheet--------------------------------------------------------

================================================================== */

/* generic styles start ------------------------------------------ */

body{

	font-family:'Carme',Calibri, Helvetica, Arial, sans-serif;
	color:#999;
	font-size:12px;
	
}

.divider{
	width:100%;
	height:2px;
	background-color:#002857;
	margin:5px 0px 0px 0px;
}

.image_div{
	margin-top:0px;
	height:1px;
}

.grey_div{
	width:100%;
	height:1px;
	background-color:#0074c8;
	margin:10px 0px;
}

h1{
	font-size:2em;
	font-weight:bold;
	padding-top:10px;
	color:#0074c8;
	margin-bottom:0.5em;
	margin-top:0.5em;
}

h2{
	font-size:1.4em;
	margin-bottom:10px;
}

.yellow{
	/*background-color:#f5cd11;*/
	color:#f5cd11;
	font-weight:bold;
}

.orange{
	/*background-color:#e8880c;*/
	color:#e8880c;
	font-weight:bold;
}

.brown{
	/*background-color:#a04616;*/
	color:#a04616;
	font-weight:bold;
}

.grey{
	/*background-color:#dedede;*/
	color:#999;
	font-weight:bold;
}

.body_copy{
	width:90%;
	max-width:900px;
	margin:0px auto;
	line-height:1.2em;
	position:relative;
}

.btn{
	cursor:pointer;
}

.arial{
	
	font-family:Arial, sans-serif;
	
}



/* generic styles end -------------------------------------------- */

/* =============================================================== */

/* main content styles start ------------------------------------- */

#container{
	
	width:100%;
	/*background-color:#CCC;*/
	overflow:auto;
	
}

section{
	/*background-color:#CFC;*/
	text-align:center;
}

.section_div{
	width:100%;
	height:20px;
}

.coverpic{
	width:100%;
	padding:3px 0px;
}

	.coverpic img{
		max-width:100%;
		margin: 0 auto;
   		display:block;
	}

/* nav */

header{
	
	width:100%;
	position:relative;
	background-color:#FFC;
	text-align:center;
	background:url(../images/header-bg.png) center center no-repeat;
	/*border-bottom:2px white solid;*/
	
}

nav{
	width:100%;
	text-align:center;
}

	nav ul{
		
	}
	
		nav ul li{
			display:inline-block;
		}
		
			nav ul li a{
				display:inline-block;
				color:#999;
				text-decoration:none;
				padding:0px 5px;
			}

				.nav_sig{
					
					display:inline-block;
					background-image:url(../images/nav_sig.png);
					display:inline-block;
					width:24px;
					height:8px;
					vertical-align:top;
					display:none;
				}
				
				#home_btn .nav_sig{
					display:inline-block;
				}
				
#top_logo{
	
	background:url(../images/nelson-shipping-logo.png) no-repeat;
	width:167px;
	height:61px;
	display:inline-block;
	text-indent:-999999px;
	margin-top:5px;
	margin-bottom:5px;
	
}

/* HOME SECTION */

#quicklinks{
	width:90%;
	max-width:630px;
	position:relative;
	margin:10px auto;
}

	.col_third{
		width:33.3333%;
		float:left;
	}
	
		.quicklink_item{
			width:90%;
			margin:0px auto;
			visibility:hidden;
		}
		
			.quicklink_item img{
				max-width:100%;
				display:block;
				margin:0px auto;
			}
			
/* SECTIONS */

.body_copy_section{
	
	width:95%;
	max-width:1024px;
	margin:0px auto;
	padding:20px 0px;
	line-height:1.2em;
	
}

.sectiondiv{
	clear:both;
}

.dom_section{
	background:url(../images/staff-domestic-img-2.jpg) bottom right no-repeat;
}

.com_section{
	background:url(../images/staff-comersial-img-2.jpg) bottom right no-repeat;
}

.ser_section{
	background:url(../images/staff-servicing-img-2.jpg) bottom right no-repeat;
}

.con_section{
	background:url(../images/staff-contact-img.jpg) bottom right no-repeat;
}

#domestic .col_third{
	width:40%;
}

	
#commercial .col_third{
	width:40%;
}
	
#servicing .col_third{
	width:40%;
}
	
#contactus .col_third{
	width:30%;
}

.body_copy_section .col_third{
	text-align:left;
	
}

#domestic .col_min{
	width:35%;
}

.content_container{
	width:90%;
	line-height: 1.4em;
}

#commercial .col_third p{
	margin-bottom:80px;
}

#servicing .col_third p{
	margin-bottom:100px;
}

/* contact us */

h3{
	margin-top:10px;
	color:#0074c8;
	font-size:1.1em;
	font-weight:bold;
}

.contact_form_text{
	margin:0px 0px 10px 0px;
}

.contact_form_text a{
	color:#999;
}

#form_container{
	width:100%;
}

#form_container, .single_text, .text_area{
	width:100%;
}

label{
	margin-top:10px;
	color:#0074c8;
	font-size:1.1em;
	font-weight:bold
}

footer{
	padding:10px 0px;
}

strong{
	color:#0074c8;
	font-size:1.1em;
	font-weight:bold
}

/* main content styles end --------------------------------------- */

/* QUERIES */
@media all and (max-width:700px){
	
	#domestic .col_third{
		width:60%;
	}
	
		
	#commercial .col_third{
		width:60%;
	}
		
	#servicing .col_third{
		width:60%;
	}
		
	#contactus .col_third{
		width:60%;
	}

	#commercial .col_third p{
	margin-bottom:10px;
	}
	
	#servicing .col_third p{
		margin-bottom:10px;
	}

}

/* =============================================================== */